/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.label" = "Επικύρωση";

/* Class = "NSToolbarItem"; paletteLabel = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.paletteLabel" = "Επικύρωση";

/* Class = "NSToolbarItem"; toolTip = "Check for errors in the translation"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.toolTip" = "Έλεγχος λαθών στη μετάφραση";

/* Class = "NSToolbarItem"; label = "Update from Code"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.label" = "Ενημέρωση από Κώδικα";

/* Class = "NSToolbarItem"; paletteLabel = "Update from Code"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.paletteLabel" = "Ενημέρωση από Κώδικα";

/* Class = "NSToolbarItem"; toolTip = "Update from source code"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.toolTip" = "Ενημέρωση από τον πηγαίο κώδικα";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.label" = "Πλευρικό πάνελ";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.paletteLabel" = "Πλευρικό πάνελ";

/* Class = "NSToolbarItem"; label = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.label" = "Στατιστικά";

/* Class = "NSToolbarItem"; paletteLabel = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.paletteLabel" = "Στατιστικά";

/* Class = "NSToolbarItem"; label = "Pre-translate"; ObjectID = "mbd-HL-Tn6"; */
"mbd-HL-Tn6.label" = "Προ-μετάφραση";

/* Class = "NSToolbarItem"; paletteLabel = "Pre-translate"; ObjectID = "mbd-HL-Tn6"; */
"mbd-HL-Tn6.paletteLabel" = "Προ-μετάφραση";
